# RecursiveTreeIterator::current

(PHP 5 >= 5.3.0, PHP 7)

RecursiveTreeIterator::current — Get current element

### Description

public RecursiveTreeIterator::current ( void ) : string

Gets the current element prefixed and postfixed.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns the current element prefixed and postfixed.